Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/43692/?format=api
{ "ob_id": 43692, "uuid": "b07729f658734ef5aea97288357be48d", "title": "Met Office RPG Humpro radiometer", "abstract": "The Met Office operated a RPG Humpro profiling radiometer. This unit retrieved humidity profiles in addition to the liquid water paths and integrated water vapour paths using brightness temperatures measured at seven microwave frequencies between 22.24 and 31.4 GHz (this band in general being sensitive to water vapour and cloud). The liquid and vapour water path retrievals used a supplied neural network algorithm (which is trained with radiosonde data using a radiative transfer scheme). Two archived files are available, based on the time series (water vapour and liquid water) and profile (humidity) data.\r\n\r\nThis instrument was routinely based at the Meteorological Research Unit at Cardington, Bedfordshire, but was also deployed to Airfield Camp at Netheravon, Wiltshire during the summer of 2023for the Wessex Summertime Convection Experiment (WesCon)/WesCon - Observing the Evolving Structures of Turbulence (WOEST) field campaign.", "keywords": "liquid water path, integrated water vapour, relative humidity profile, liquid water profile, passive, radiometer, measurement", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13265/?format=api" ], "instrumentType": "radiometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209095/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209096/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209097/?format=api" ] }